.jquery-ui-container .ui-menu-item-wrapper.ui-state-active {
    color: var(--link-color-hover);
}
.jquery-ui-container .ui-menu-item:last-child {
    border-bottom: none;
}
.jquery-ui-container.ui-menu.ui-autocomplete {
    z-index: 9999999999;
}

.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    left:-99999999px;
}

.ui-menu {
    background:#fff;
	list-style:none;
	max-width:900px;
	border:1px solid #cacaca;
	z-index: 999999;
}
.ui-menu-item {
	padding-top:4px;
	padding-bottom:7px;
	padding-left:15px;
	padding-right:15px;
	margin-top:5px;
	margin-bottom:5px;
	border-bottom:1px solid #cacaca;
}

#query {
    margin-bottom:15px;   
} 

.breadcrump .zentriert, .breadcrump .zentriert * {
    width: auto;
    margin-right: 20px;
}
.docview .hauptnavigation ul.level-1 > li > a {
  margin-top: 43px;
  padding-bottom: 10px;
  padding-left: 0px;
  padding-right: 0px;
}
.hauptnavigation ul.level-3 > li > a {
     padding-left: 25px !important;
     font-weight:normal !important;
}
#pageWrapper .selectric b.button::after {
    content: '';
    top: 0;
    position: absolute;
}

#pageWrapper .selectric b.button {
    display: block !important;
    position: absolute;
    right: 0px;
    top: 5px;
    width: 38px;
    height: 38px;
    color: #fff;
    border: none;
    color: inherit;
    left: inherit;
    font-family: "contentBLUE-basic";
    font-size: 1.5rem;
    display: block;
    content: "\f135";
    padding-left: 0.5rem;
    text-indent: 4px;
    right: -16px;
    display: none !important;
}


.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
 border:1px solid #fff;
 background:transparent;
 font-weight:normal;
 color:#000
}

.docview #header {
    padding-top: 50px;
}
.docview #main-footer {
  margin-top:40px;
}
.docview #content {
  padding-bottom:0px;
}
#site_name {
  width: 500px;
  color: #009640;
  font-size: 1em;
}
:root {
 --body-background-color: #eaeaea;
}
@media (min-width: 768px) and  (max-width: 785px){
  #site_name {
    left: 275px;
  }
}
@media (min-width: 768px) {
  .hauptnavigation .wrapper-level-1 {
    float: none;
    margin-left: 300px;
    margin-top: -20px;
  }
  .stage {
    max-height: 328px;
    overflow: hidden;
  }
  .docview .hauptnavigation .wrapper-level-1 {
    float: none;
    margin-left: 55px;
    margin-top: 34px;
  }
  .hauptnavigation ul.level-1 > li:last-child > a {
    padding-right: 0px;
  }
  #site_name {
    position: relative;
    top: -72px;
    left: 290px;
    width: 500px;
    font-size: 21px;
  }
}
@media (min-width: 768px) and  (max-width: 795px){
  #site_name {
    left: 275px;
  }
  .hauptnavigation .wrapper-level-1 {
    margin-left: 285px;
  }
   .toolbar li {
    margin-left: .75rem;
  }
}
@media (min-width: 768px) and  (max-width: 1024px) {
  .docview .hauptnavigation .wrapper-level-1 {
    margin-top: 45px;
    position: relative;
  }
  .docview .hauptnavigation .wrapper-level-1 ul {
    left: -30px;
    position: absolute;
  }
}
.home-link svg {
    width: 248px !important;
    height: 56px !important; 
    margin-left: -1px;
}

.archiv header {
    border-bottom:none;
}
.container-logo-toolbar, 
.hauptnavigation {
    max-width: 980px;
    max-width: 939px;
}

@media (max-width: 1023px) {
    .docview .wrapper-level-1 ul {
      margin-left: calc(-42%);
      list-style: none;
    }
}

@media (max-width: 767px) {
  .hauptnavigation div.hamburger-icon {
    top: -79px;
    right: -18px;
  }
  
  .hauptnavigation .toolbar {
    display: block;
  }
  .hauptnavigation .toolbar li a {
    padding:5px 10px !important;
    border-bottom: var(--navi-responsive-link-border) !important;
  }
  .hauptnavigation .toolbar li a span {
    font-size: 0.9rem;
    color: var(--toolbar-item-color);
  }
  .docview #header {
    padding-top: 15px;
    padding-bottom: 10px;
  }
  .docview  .hauptnavigation div.hamburger-icon {
    top: -88px;
    right: -18px;
  }
}
@media (max-width: 420px) {
  #site_name {
    max-width:100%;
    font-size:14px;
  }
  .logo svg {
    max-width:70%;
  }
  .hauptnavigation div.hamburger-icon {
    top: -75px;
    right: -18px;
  }
}
@media (max-width: 360px) {
  #site_name {
    max-width:100%;
    font-size:12px;
  }
  .hauptnavigation div.hamburger-icon {
    top: -72px;
    right: -18px;
  }
}
@media (min-width: 768px) {
  .hauptnavigation a {
    font-weight: 600;
    font-size: 14px;
  }
  
  /*.hauptnavigation li a:hover + .wrapper-level-2 {
    display:block !important;
  }*/
}
.hauptnavigation .level-2 a:hover,
.hauptnavigation .level-2 a {
  color: #4a4a4a; 
}
.archivliste .title-title {
  color: var(--link-color);
}

.topic-item.bold { 
  font-weight:bold;
  color:var(--hauptnavigation-link-color);
}
.commblue-login .toolbar ul,
.commblue-login .kicker {
    display:none;
}
@media (min-width: 768px) {
  .commblue-login header {
    padding-top: 25px;
  }
}

